//*----------------------------------------------------------------------------
//*         ATMEL Microcontroller Software Support  -  ROUSSET  -
//*----------------------------------------------------------------------------
//* The software is delivered "AS IS" without warranty or condition of any
//* kind, either express, implied or statutory. This includes without
//* limitation any warranty or condition with respect to merchantability or
//* fitness for any particular purpose, or against the infringements of
//* intellectual property rights of others.
//*----------------------------------------------------------------------------
//* File Name           : main.h
//* Object              : main application written in C
//* Creation            :
//* 1.0 05/Jun/04 JOO   : Creation
//*----------------------------------------------------------------------------

#ifndef Main_h
#define Main_h

#include <stdio.h>

extern volatile char message[80];
#define AT91B_DBGU_BAUD 115200

//* ----------------------- External Function Prototype -----------------------

extern void AT91F_LowLevelInit( void);
extern void AT91F_DBGU_Init(void);
extern unsigned int AT91F_DBGU_Get( char *val);
extern void AT91F_DBGU_scanf(char * type,unsigned int * val);
extern void AT91F_DBGU_Printk(char *);

extern void Trace_Toggel_LED (unsigned int Led);

#endif /* Main_h */
