//*----------------------------------------------------------------------------
//*      ATMEL Microcontroller Software Support  -  ROUSSET  -
//*----------------------------------------------------------------------------
//* The software is delivered "AS IS" without warranty or condition of any
//* kind, either express, implied or statutory. This includes without
//* limitation any warranty or condition with respect to merchantability or
//* fitness for any particular purpose, or against the infringements of
//* intellectual property rights of others.
//*----------------------------------------------------------------------------
//* File Name           : lib_twi.h
//* Object
//* 1.1 31/Jan/05 JPP   : Clean For basic:
//*----------------------------------------------------------------------------
#ifndef twi_h
#define twi_h

// Global declarations
#define AT91C_TWI_CLOCK 	8000

extern void AT91F_TWI_Open(void);
extern int AT91F_TWI_WriteByte (const AT91PS_TWI,int, int, char *, int);
extern int AT91F_TWI_ReadByte  (const AT91PS_TWI,int, int, char *, int );

#endif
